.per_page_dropdown_wrap {
    position: relative;
    padding-right: 10px!important;
    padding-left: 10px!important;
}
.per_page_dropdown_wrap > div {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.per_page_dropdown_wrap i {
    display: block !important;
    transition: transform .35s;
}
.open_drop_per_page i {
    transform: rotate(180deg);
}
.per_page_dropdown {
    position: absolute;
    top: 18px;
    width: 100%;
    margin: 0;
    background-color: #fff;
    z-index: 2;
    border: 1px solid #f2f2f2;
}
ul.per_page_dropdown > li:before {
    content: unset;
}
ul.per_page_dropdown li {
    padding-left: 0px;
    margin: 7px 0px;
}
ul.per_page_dropdown a {
    display: block;
    text-align: center;
}
.per_page_dropdown {
    display: none;
}
.catalog-panel-sort-text.catalog-panel-sort-text_mobi {
    display: none !important;
}
.catalog-element-other-information-item.intec-grid-item:last-child {
	text-align: right;
}
.catalog-element-other-information-item.intec-grid-item:nth-child(2) {
	text-align: center;
}
@media (max-width: 850px) {
    .catalog-panel-sort-text.catalog-panel-sort-text_mobi {
        display: block !important;
    }
    .per_page_dropdown {
        right: 0px;
    }
}
.catalog-section-item-base .catalog-element-article {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;
	color: #777;
	text-align: left;
	margin-bottom: 10px;
}
.catalog-element-other-information .catalog-element-other-information-item{
	margin-right: 20px;
}
.catalog-element-properties .catalog-element-sizes-button{
	margin-top: 15px;
	margin-right: 15px;
}
.catalog-element-color{
}
.catalog-element-color .catalog-element-color-title{
	width: 100%;
	color: #1d1d1d;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
	margin-bottom: 10px;
}
.catalog-element-color .catalog-element-color-items{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 15px;
}
.catalog-element-color .catalog-element-color-items .catalog-element-color-name{
	border: 1px solid #888888;
	color: #888888;
	margin-right: 10px;
	padding: 3px 10px;
	font-size: 14px;
}
.catalog-element-color .catalog-element-color-items a:hover{
	text-decoration: none;
}
.catalog-element-color .catalog-element-color-items .catalog-element-color-name:hover{
	border: 1px solid #388e3c;
	color: #388e3c;
}